@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,600,700,400italic);
@import url(https://fonts.googleapis.com/css?family=Lora:700);
/* --------------------- COLORS ---------------------- */
#skip a {
  color: #FFF;
}

/*- Body Background -*/
body {
  background: #bcbec0;
}

/*- Light Background -*/

.bgPanel, #events, .subpage #page > .inside-padding, .newsItem.main, .secondaryNewsItems {
  background: #fff;
}

/*- Events Triangle Color (Should Match Light Background) -*/
#events .triangleOne, .subpage #page > .inside-padding .triangleOne {
  border-color: transparent #FFF transparent transparent;
}

#events .triangleTwo, .subpage #page > .inside-padding .triangleTwo {
  border-color: #FFF transparent transparent transparent;
}

/*- Logo Border Top Color -*/
#header .w-33:first-child {
  border-top-color: #FFF;
}

/*- Logo Text Color -*/
a.logo {
  color: #FFF;
}

/*- Logo Text Color HOVER -*/
a.logo:hover {
  color: #FFF;
}

/*- Header/Footer Background and Text Color -*/
#header, #footer, #menubar, #banner:before, #theme.subpage #page:before {
  background: #000;
  color: #FFF;
}

/*- Behind Banner Triangle Color (Should Match Header/Footer Background) -*/
#banner .triangleOne, #theme.subpage #page > .triangleOne {
  border-color: transparent #000 transparent transparent;
}

#banner .triangleTwo, #theme.subpage #page > .triangleTwo {
  border-color: #000 transparent transparent transparent;
}

/*- Banner Border Bottom Color -*/
#banner > .inside-padding {
  border-bottom-color: #000;
}

/*- Banner Radio Background HOVER -*/
#banner .nivo-controlNav a.active {
  background: #000;
}

/*- Side Banner Background -*/
.bannerContentWrapper {
  background: #FFF;
}

/*- Side Banner Motto Text Color -*/
.bannerContentWrapper .motto {
  color: #000000;
}

/*- Quick Links Background and Text Color -*/
.quickLinks ul li a {
  background: #e7e7e7;
  color: #000000;
}

/*- Quick Links Background HOVER -*/
.quickLinks ul li a:hover {
  background: #bcbec0;
}

/*- 4x row info buttons arrow color HOVER -*/
.quickLinksLrg a:hover span.fa-arrow-circle-right {
  color: #404040;
}

/*- Social Media Background and Icon Color -*/
.socialMedia li a {
  background: #32363A;
  color: #ffffff;
}

/*- Social Media Background HOVER -*/
.socialMedia li a:hover {
  background: #61666b;
}

/*- Credits Background and Text Color -*/
.credits {
  background: #FFF;
}

/*- Breadcrumb Border Bottom Color -*/
#breadcrumbs {
  border-bottom-color: #404040;
}

/*- Mobile Sub-Menu Toggle Background -*/
.nav-toggle {
  background: #d7d8da;
}

/*- Mobile Sub-Menu Toggle Text Color -*/
.nav-toggle a {
  color: #ffffff;
}

/*- Mobile Sub-Menu Color (Hidden Item should match background) -*/
.nav-toggle span {
  color: #d7d8da;
}

/*- Mobile Sub-Menu '+' Color -*/
.nav-toggle span {
  color: #ffffff;
}

/*- Home News 'Read More' arrows Color -*/
.newsItem .readMore {
  color: #404040;
}

/*- Home News 'Read More' arrows Color HOVER -*/
.newsItem:hover .readMore {
  color: #72797f;
}

/*- Event Day/Time Color -*/
.eventTime {
  color: #001e47;
}

/*- Event Divider Color -*/
.eventsList a.event:after {
  background: #404040;
}

/*---- TELERIK COLORS ----*/
/*- Magic Line Color -*/
#magic-line {
  background: #d7d8da;
}

/*--TOP LEVEL STYLES--*/
.RadMenu .rmGroup .rmText {
  color: #000000;
}

/*--Normal State--*/
.inner-bar a, .telerik_main_menu .rmRootGroup a {
  color: #ffffff;
}

.telerik_main_menu .rmRootGroup a span {
  color: #ffffff;
}

/*--Over and Focused State ***/
.inner-bar a:hover, .telerik_main_menu .rmRootGroup a:hover, .telerik_main_menu .rmRootGroup a.rmFocused {
  color: #ffffff;
}

.telerik_main_menu .rmRootGroup a:hover span, .telerik_main_menu .rmRootGroup a.rmFocused span {
  color: #ffffff;
}

/*--TOP LEVEL HOVER BG COLOR AND IMAGES (two images)--*/
.telerik_main_menu .rmRootGroup a:hover, .telerik_main_menu .rmRootGroup a.rmFocused {
  background-color: transparent;
}

/*--END OF TOP LEVEL STYLES--*/
/*--DROPDOWN MENU STYLES--*/
/*--Normal State--*/
.telerik_main_menu .rmGroup a {
  color: #ffffff;
  background: #d7d8da;
}

.telerik_main_menu .rmGroup a span {
  color: #ffffff;
  background: #d7d8da;
}

/*--Over and Focused State--*/
.telerik_main_menu .rmGroup a:hover, .telerik_main_menu .rmGroup a.rmFocused {
  background: #afb1b5;
  color: #ffffff;
}

.telerik_main_menu .rmGroup a:hover span, .telerik_main_menu .rmGroup a.rmFocused span {
  background: #afb1b5;
  color: #000000;
}

/*--END OF DROPDOWN MENU STYLES--*/
.rmItem:hover {
  background-color: transparent;
}

.rmVertical .rmItem:hover a span, .rmVertical .rmItem:hover a {
  background-color: #afb1b5;
}

/*--DROPDOWN LV2 MENU STYLES--*/
/*--Normal State--*/
.telerik_main_menu .rmGroup .rmGroup a {
  color: #ffffff;
  background: #323538;
}

.telerik_main_menu .rmGroup .rmGroup a span {
  color: #ffffff;
  background: #323538;
}

/*--Over and Focused State--*/
.telerik_main_menu .rmGroup .rmGroup a:hover, .telerik_main_menu .rmGroup .rmGroup a.rmFocused {
  background: #e1e2e4;
  color: #ffffff;
}

.telerik_main_menu .rmGroup .rmGroup a:hover span, .telerik_main_menu .rmGroup .rmGroup a.rmFocused span {
  background: #e1e2e4;
  color: #000000;
}

/*--SECOND LEVEL BORDER LEFT--*/
.rmLevel2 {
  border-left: 4px solid #afb1b5;
}

/*--END OF DROPDOWN MENU STYLES--*/
/*---- END TELERIK COLORS ----*/
/*------------------------------- END COLORS -------------------------------*/
/* --------------------- IMAGES ---------------------- */
/*--Navigation Arrow BG--*/
.telerik_main_menu .rmGroup .rmItem .rmExpandRight:after {
  background: url('/Common/resources/DesignPortfolio/SiteThemes/Metric/Blue/arrows-sprite.png');
}

/*--Navigation Arrow--*/
/*--Light--*/
/*
.telerik_main_menu .rmGroup .rmItem .rmExpandRight:after {
  background-position: -18px -44px !important; }
*/
/*or*/
/*--Dark--*/
.telerik_main_menu .rmGroup .rmItem .rmExpandRight:after {
  background-position: -18px -8px !important;
}

/*------------------------------- END IMAGES -------------------------------*/
a:not(.link) {
  transition: all 0.2s ease-in-out;
}

.portletEditMode a, .designMode a {
  transition: none;
}

.off-33 {
  margin-left: 33.33334%;
}

body {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: normal;
  font-size: 16px;
  line-height: normal;
  -webkit-font-smoothing: antialiased;
}

.ptl_page, .ptl_portlet_vertical {
  overflow: visible;
}

.bgPanel {
  box-shadow: 0px 1px 5px rgba(99, 99, 99, 0.79);
}

/*---- HEADER ----*/
.responsiveTemplate #header > .inside-padding {
  padding: 0px 10px 10px 10px;
}

#header .w-33:first-child {
  border-top-width: 20px;
  border-top-style: solid;
}

#header .w-33:first-child .inside-padding {
  padding-top: 20px;
}

#header .w-33.off-33 {
  padding-top: 20px;
}

a.logo {
  display: table;
  width: 100%;
}

a.logo:hover {
  text-decoration: none;
  opacity: 0.6;
}

a.logo .logoIcon, a.logo .schoolName {
  display: table-cell;
  vertical-align: middle;
}

.logoIcon img {
  padding-right: 10px;
}

a.logo .schoolName span {
  display: block;
  font-weight: 300;
  text-transform: none;
  font-size: 85%;
}

a.logo .schoolName {
  font-size: 30px !important;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 0.9em;
}

ul.address {
  list-style: none;
  margin: 0px;
  padding: 0px;
  font-size: 14px;
}

ul.address a {
  color: #ffffff;
}

ul.address li {
  margin-bottom: 8px;
}

ul.address li span {
  margin-right: 10px;
}

#menubar .row {
  margin: 0px;
}

a#mobile-bar {
  color: #ffffff;
  letter-spacing: 0.06em;
  font-size: 20px;
  padding: 0px 0px 20px;
}

a#mobile-bar span {
  margin-right: 10px;
}

/*---- HOMEPAGE LAYOUT ----*/
#banner.row {
  position: relative;
  margin-bottom: 40px;
}

#banner:before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 190px;
  z-index: -1;
}

#banner .triangleOne {
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  top: 190px;
  right: 0px;
  z-index: -1;
}

#banner .triangleTwo {
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  top: 190px;
  left: 0px;
  z-index: -1;
}

#banner > .inside-padding {
  display: table;
  position: relative;
  width: 100%;
  border-bottom-width: 10px;
  border-bottom-style: solid;
  padding: 0px;
}

.bannerContentWrapper {
  max-width: 290px;
}

.designMode #banner > .inside-padding {
  display: block;
}

.designMode .bannerContentWrapper, .designMode .sliderWrapper {
  display: block;
  max-width: 100%;
  width: 100%;
}

.sliderWrapper, .bannerContentWrapper {
  display: table-cell;
  vertical-align: bottom;
}

.bannerContentWrapper .inside {
  display: table;
  width: 100%;
}

.bannerContentWrapper .motto, .bannerContentWrapper .quickLinks {
  display: table-row;
}

.bannerContentWrapper .motto > div, .bannerContentWrapper .quickLinks > div {
  display: table-cell;
  vertical-align: middle;
}

.bannerContentWrapper .quickLinks > div {
  vertical-align: bottom;
}

.bannerContentWrapper .motto {
  background-color: #FFF;
  font-size: 40px;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  height: 60%;
}

.quickLinksLrg.row {
  margin-bottom: 0px;
}

#news.row {
  margin-bottom: 0px;
  background-color: #d7d8da;
}

#news > .inside-padding {
  max-width: 1240px;
  padding-bottom: 0px;
}

#pictureArea .inside-padding {
  font-family: 'Lora', serif;
  font-weight: 700;
  height: 450px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-size: 43px;
  color: #ffffff;
  z-index: 2;
  position: relative;
  text-shadow: 0px 0px 11px rgba(0, 0, 0, 0.7);
}

#pictureArea.row {
  background-position: center center;
  background-size: cover;
  display: table;
  width: 100%;
  margin-top: -20px;
  margin-bottom: 0px;
  background-color: #333333;
  position: relative;
  text-transform: uppercase;
}

.designMode #pictureArea.row {
  margin-top: 0px;
}

#pictureArea.row:after {
  content: '';
  background: rgba(74, 74, 74, 0.35);
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 1;
}

#events {
  position: relative;
  margin: 0px;
}

#events .triangleOne {
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  bottom: -90px;
  right: 50%;
}

#events .triangleTwo {
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  bottom: -90px;
  left: 50%;
}

/*---- QUICK LINKS ----*/
.quickLinks ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.quickLinks ul li a {
  margin-top: 2px;
  display: block;
  padding: 15px 10px 15px 10px;
  text-transform: uppercase;
  font-size: 18px;
  transition: all 0.2s ease-in-out;
}

.quickLinks ul li a span {
  float: right;
  margin-left: 10px;
  font-size: 22px;
}

.quickLinks ul li a:hover {
  text-decoration: none;
}

/*---- FOOTER ----*/
.scrollToTop {
  display: block;
  height: 100px;
  text-align: center;
  position: relative;
  z-index: 99;
  color: #464b4f;
  font-size: 38px;
}

.credits {
  text-align: center;
}

.credits .label_skin_corporation {
  color: #000;
  font-size: 14px;
}

.credits .label_skin_corporation a {
  color: #000;
  font-weight: 600;
}

/*---- SOCIAL MEDIA ----*/
ul.socialMedia {
  position: fixed;
  top: 20%;
  right: 0px;
  list-style: none;
  margin: 0px;
  padding: 0px;
  z-index: 2001;
  transition: all 0.2s ease-in-out;
}

.socialMedia li a {
  color: #ffffff;
  display: block;
  width: 35px;
  line-height: 35px;
  text-align: center;
  margin-bottom: 5px;
  font-size: 19px;
  transition: all 0.2s ease-in-out;
  box-shadow: 0px 1px 5px rgba(99, 99, 99, 0.79);
}

.socialMedia li a:hover {
  text-decoration: none;
}

/*---- SUBPAGE LAYOUT ----*/
.subpage #menubar {
  padding-bottom: 10px;
}

#theme.subpage #page {
  position: relative;
}

#theme.subpage #page:before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 190px;
  z-index: -1;
}

#theme.subpage #page > .triangleOne {
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  top: 190px;
  right: 0px;
  z-index: -1;
}

#theme.subpage #page > .triangleTwo {
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  top: 190px;
  left: 0px;
  z-index: -1;
}

.subpage #page .sideBar {
  width: 24%;
  float: left;
}

.subpage #page .mainContent {
  width: 76%;
  float: left;
}

.subpage #page > .inside-padding {
  box-shadow: 0px 1px 5px #404040;
  color: #464b4f;
  min-height: 600px;
  position: relative;
}

.mainContent > .inside-padding > h2 {
  font-family: 'Lora', serif;
  font-size: 34px;
  margin: 0px 0px 5px;
}

#breadcrumbs {
  font-style: italic;
  margin-bottom: 15px;
  padding-bottom: 5px;
  border-bottom-width: 2px;
  border-bottom-style: solid;
}

a.navLink {
  font-size: 17px;
  color: #464b4f;
  display: block;
  padding: 10px;
}

.currentpage a.navLink {
  font-family: 'Lora', serif;
  font-size: 20px;
}

a.navLink:hover {
  text-decoration: none;
  opacity: 0.5;
}

.mainContent > .inside-padding {
  border-left: 2px solid #404040;
  padding-left: 24px;
}

.subpage #page > .inside-padding .triangleOne {
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  bottom: -90px;
  right: 50%;
}

.subpage #page > .inside-padding .triangleTwo {
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  bottom: -90px;
  left: 50%;
}

/*---- BANNER BUTTONS ----*/
#banner .nivo-controlNav a {
  display: inline-block;
  background: #ffffff;
  border-radius: 50%;
  width: 15px;
  height: 15px;
  float: none;
  margin: 0px 6px 0px 6px;
  border: 1px solid #000;
}

#banner .nivo-controlNav {
  text-align: center;
  width: 100%;
  padding: 0px;
  right: 0px;
  left: 0px;
  bottom: 10px !important;
}

/*---- QUICK LINKS ----*/
.quickLinksLrg a {
  display: block;
}

.quickLinksLrg a span {
  transition: all 0.2s ease-in-out;
}

.quickLinksLrg a:hover {
  text-decoration: none;
}

.RadMenu a.rmLink {
  line-height: 65px;
}

/*** START OF TOP LEVEL MENU STYLES ***/
.telerik_main_menu a, .telerik_main_menu a:hover {
  text-decoration: none;
  font-size: 13px;
  font-weight: normal;
}

.telerik_main_menu .rmText {
  padding-top: 5px !important;
  padding-bottom: 15px !important;
}

.telerik_main_menu .rmGroup .rmText {
  padding-bottom: 5px !important;
}

.RadMenu .rmItem {
  height: auto;
  margin-right: 0px;
}

.RadMenu .rmText {
  font-weight: normal;
  font-size: 12pt;
}

.RadMenu .rmLink {
  float: left;
  outline: 0 none;
  padding-left: 0px !important;
}

.RadMenu .rmHorizontal .rmText {
  padding: 0px 10px 0px 10px !important;
  letter-spacing: 0.06em;
}

.RadMenu .rmGroup .rmText {
  margin-left: 0px !important;
  padding: 8px 10px 8px 10px !important;
  margin-bottom: 4px;
}

.rmrootGroup .rmHorizontal li.rmItem {
  margin-left: 10px;
}

/*** Normal State ***/
.telerik_main_menu .rmRootGroup a {
  text-decoration: none;
  font-size: 18px;
}

.telerik_main_menu .rmRootGroup a span {
  text-decoration: none;
  font-size: 18px;
}

/*** Over and Focused State ***/
.telerik_main_menu .rmRootGroup a:hover, .telerik_main_menu .rmRootGroup a.rmFocused {
  text-decoration: none;
  background-position: left top, right top;
  background-repeat: no-repeat;
}

.telerik_main_menu .rmRootGroup a:hover span, .telerik_main_menu .rmRootGroup a.rmFocused span {
  text-decoration: none;
}

/*** END OF TOP LEVEL MENU STYLES ***/
/*** START OF DROPDOWN MENU STYLES ***/
/*** Normal State ***/
.telerik_main_menu .rmGroup a {
  text-decoration: none;
  font-size: 10pt;
  font-weight: normal;
}

.telerik_main_menu .rmGroup a span {
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
  line-height: normal !important;
  text-transform: none;
}

.telerik_main_menu .rmGroup .rmItem .rmExpandRight:after {
  content: '';
  position: absolute;
  top: 5px;
  right: 5px;
  width: 18px;
  height: 26px;
}

/*** Over and Focused State ***/
.telerik_main_menu .rmGroup a:hover, .telerik_main_menu .rmGroup a.rmFocused {
  text-decoration: none;
  border-bottom: none !important;
}

.telerik_main_menu .rmGroup a:hover span, .telerik_main_menu .rmGroup a.rmFocused span {
  text-decoration: none;
}

/*** Dropdown border ***/
.RadMenu .rmRootGroup .rmItem ul.rmGroup {
  width: 200px;
  padding: 0px;
}

/*** END OF DROPDOWN MENU STYLES ***/


#magic-line {
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100px;
  height: 10px;
  z-index: -1;
}

@media screen and (max-width: 960px) {
  .sliderWrapper {
    width: 70%;
  }
}
@media screen and (max-width: 900px) {
  .responsiveTemplate #header > .inside-padding {
    padding: 0px 10px 0px 10px;
  }
}
@media screen and (max-width: 820px) {
  #banner .sliderWrapper, #banner .bannerContentWrapper {
    display: block;
    width: 100%;
    max-width: 100%;
  }

  .bannerContentWrapper .motto > div, .bannerContentWrapper .quickLinks > div, .bannerContentWrapper .inside, .bannerContentWrapper .motto, .bannerContentWrapper .quickLinks {
    display: block;
  }

  .bannerContentWrapper .motto {
    height: auto;
    padding: 20px;
  }

  .bannerContentWrapper .inside {
    height: auto !important;
  }

  .row.bgPanel .w-25 {
    width: 50%;
  }

  #news.row {
    padding: 20px 0;
  }

  #homeNewsWrapper {
    display: block;
    margin-bottom: 20px;
  }

  .newsItem.main, .secondaryNewsItems {
    display: block;
    width: 100%;
  }

  .secondaryNewsItems {
    background: none;
    box-shadow: none;
  }

  .newsItem {
    width: 100%;
  }

  .secondaryNewsItems > .inside {
    padding: 0px;
  }

  .newsItem.secondary:first-child {
    margin-bottom: 10px;
    padding-bottom: 0px;
    border-bottom: none;
  }

  .secondaryNewsItems .image {
    float: none;
    max-width: 100%;
  }

  .secondaryNewsItems .image .inside, #news .newsItem .image .inside {
    height: 120px;
    width: 100%;
  }

  .secondaryNewsItems .newsContent {
    margin-left: 0px;
  }

  #pictureArea.row {
    margin: 0px;
  }

  .newsItem {
    background: #F4F1DF;
    box-shadow: 0px 1px 5px rgba(99, 99, 99, 0.79);
    margin-bottom: 10px;
  }

  .eventsList {
    display: block;
  }

  .eventsList a.event {
    display: block;
    width: 96%;
    padding: 2%;
  }

  .eventsList a.event:after {
    display: none;
  }
}
@media screen and (max-width: 730px) {
  .subpage #page .sideBar, .subpage #page .mainContent {
    width: 100%;
    float: none;
  }

  .mainContent > .inside-padding {
    border: none;
    padding-left: 10px;
  }
}
@media screen and (max-width: 640px) {
  .row.bgPanel .w-25 {
    width: 100%;
    float: none;
    text-align: center;
  }

  .off-33 {
    margin: 0px;
  }
}
@media screen and (max-width: 450px) {
  #header .w-33 {
    margin-bottom: 0px;
  }

  #header .w-33 > .inside-padding {
    padding: 10px;
  }
}

.newsItem.secondary:first-child {
border-bottom: 2px solid #000;
}

.RadWindow table.rwTable{
width:1200px;
}
.slick-track { width: 100vw; }

.sub-nav {
    top: auto;
}

div[id$="divContent"] a, span[id$="ltContent"] a, div[id*="divInlineEdit"] div[id*="contentDiv"] a {
   text-decoration: underline;
   font-weight: bold;
}

div[id$="divContent"] a:hover, span[id$="ltContent"] a:hover, div[id*="divInlineEdit"] div[id*="contentDiv"] a:hover,
div[id$="divContent"] a:focus, span[id$="ltContent"] a:focus, div[id*="divInlineEdit"] div[id*="contentDiv"] a:focus {
   text-decoration: none;
}

